@import url('https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

:root {
    --background-color: #121212;
    --primary-color: #FA6E00;
    --text-color1: #707070;
    --secondary-color: #E60026;
    --primary-gradient: linear-gradient(90deg, #FA6E00, #E60026);
    --secondary-gradient: linear-gradient(90deg, #984300, #FD6F00, #CA5900);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: var(--background-color);
}

.header {
    display: flex;
    background-color: transparent;
    height: 43px;
    margin-top: 43px;
    justify-content: space-between;
    align-items: center;
    padding: 0px 80px;
}

.logo h2 {
    background: var(--primary-gradient);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 3%;
    font-family: "K2D", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    cursor: pointer;
    transition: 0.3s;
}

.logo h2:hover {
    transform: rotate(10deg);
    transform-origin: top left;
}

.header ul {
    display: flex;
    gap: 60px;
}

.header ul li {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 16px;
    list-style: none;
    color: white;
    cursor: pointer;
    transition: 0.3s;
}

.header ul li:hover {
    transform: scale(1.1);
    color: var(--primary-color);
}

.contact-btn button {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 16px;
    background-color: var(--primary-color);
    height: 43px;
    width: 141px;
    color: white;
    border: 0px;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

.contact-btn button:hover {
    background-color: var(--secondary-color);
    transform: scale(0.9);
}

.menu-hamburger {
    display: none;
}

.banner-sec {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 781px;
    gap: 20px;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
    padding: 0px 80px;
}

.left,
.right {
    height: 100%;
    width: 50%;
}

.seperator {
    height: 10px;
    width: 1px;
    height: 77px;
    background-color: #fff;
}

.right {
    display: flex;
    justify-content: center;
}

.banner-img img {
    align-self: center;
    opacity: 50%;
    width: 618px;
}

.left {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.left> :nth-child(1) {
    font-size: 24px;
    font-weight: normal;
    font-family: "Lato", sans-serif;
    color: var(--text-color1);
    letter-spacing: 3%;

}

.left h3 {
    font-size: 28px;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    color: var(--text-color1);
    letter-spacing: 3%;
}

.left h1 {
    font-size: 70px;
    font-weight: bold;
    font-family: "Lato", sans-serif;
    background: var(--secondary-gradient);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 3%;
}

.social-icons {
    display: flex;
    gap: 20px;
    margin-top: 16px;
}

.social-icons img {
    width: 40px;
    height: 40px;
    cursor: pointer;
    transition: 0.3s;
}

.social-icons img:hover {
    transform: translateY(-10px);
}

.hero-btn {
    display: flex;
    gap: 24px;
    margin: 48px 0px;
}

.hero-btn> :nth-child(1) {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 16px;
    background-color: var(--primary-color);
    height: 43px;
    width: 141px;
    color: white;
    border: 0px;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

.hero-btn> :nth-child(1):hover {
    background-color: var(--secondary-color);
    transform: scale(0.9);
}

.hero-btn> :nth-child(2) {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 16px;
    background-color: transparent;
    height: 43px;
    width: 200px;
    color: var(--text-color1);
    border: 0px;
    border: 2px solid var(--text-color1);
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

.stats {
    padding: 24px;
    background-color: #ffffff09;
    border-radius: 8px;
    gap: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
}

.stats h4 {
    font-family: "Lato", sans-serif;
    font-weight: bolder;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 24px;
    color: var(--primary-color);
    transition: 0.3s;
    cursor: pointer;
}

.stats h4:hover {
    color: var(--secondary-color);
    transform: rotate(15deg);
    transform-origin: top left;
}

.stats h5 {
    margin-top: 15px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 3%px;
    font-size: 20px;
    color: white;
    transition: 0.3s;
    cursor: pointer;
}

.stats h5:hover {
    transform: rotate(15deg);
    transform-origin: top right;
}

.sec-2 {
    margin-top: 150px;
    padding: 0px 80px;
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.service-txt {
    display: flex;
    flex-direction: column;
    gap: 18px;
    margin-bottom: 80px;
}

.service-txt h1 {
    color: white;
    font-size: 40px;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 3%;
}

.service-txt p {
    color: var(--text-color1);
    font-size: 20px;
    font-family: "Lato", sans-serif;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 3%;
    line-height: 160%;
}

.cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 40px;
}

.cards div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 34px;
    padding: 34px;
    border-radius: 24px;
    background-color: #ffffff09;
}

.cards h3 {
    color: var(--primary-color);
    font-size: 24px;
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-style: normal;
    letter-spacing: 3%;
}

.cards p {
    color: var(--text-color1);
    font-size: 20px;
    font-family: "Lato", sans-serif;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 3%;
    line-height: 160%;
}

.cards img {
    width: 58px;
}

@media screen and (max-width: 950px) {
    .header ul li {
        display: none;
    }

    .header {
        padding: 0px 20px;
        height: 33px;
    }

    .contact-btn button {
        font-family: "Lato", sans-serif;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 3%px;
        font-size: 14px;
        height: 33px;
        width: 85px;
    }

    .menu-hamburger {
        display: block;
    }

    .logo {
        margin: auto;
    }

    .banner-sec {
        flex-direction: row;
        padding: 0px 20px;
        text-align: center;
        height: auto;
    }

    .left,
    .right {
        width: 100%;
    }

    .left {
        justify-content: center;
    }

    .left h4 {
        font-size: 16px;
    }

    .left h3 {
        font-size: 20px;
    }

    .left h1 {
        font-size: 50px;
    }

    .social-icons {
        justify-content: center;
        align-items: center;
    }

    .hero-btn {
        margin-top: 24px;
        justify-content: center;
        align-items: center;
    }

    .hero-btn> :nth-child(1) {
        font-family: "Lato", sans-serif;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 3%px;
        font-size: 14px;
        height: 33px;
        width: 85px;
    }

    .hero-btn> :nth-child(2) {
        font-family: "Lato", sans-serif;
        font-weight: 400;
        font-style: normal;
        letter-spacing: 3%px;
        font-size: 14px;
        height: 33px;
        width: 120px;
    }

    .stats {
        gap: 15px;
        display: flex;
        text-align: left;
        width: 90%;
        align-self: center;
        padding: 12px;
    }

    .stats h4 {
        font-size: 18px;
    }

    .stats h5 {
        font-size: 14px;
    }

    .right img {
        width: 322px;
    }

    .service-txt{
        margin-bottom: 24px;
    }

    .sec-2 {
        padding: 0px 40px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 14px;
        margin-top: 100px;
    }

    .cards {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
        gap: 14px;
    }

    .cards div{
        gap: 16px;
        padding: 24px;
    }

    .cards img {
        width: 34px;
    }

    .cards h3{
        font-size: 20px;
    }

    .cards p{
        font-size: 16px;
    }
}